package com.gic.haoban.manage.api.dto;

import java.io.Serializable;

public class SyncJsonColumnDTO implements Serializable{
	
	private Integer fieldType;

    private String name;

    private boolean primary;

    private String value;

    public Integer getFieldType() {
        return fieldType;
    }

    public void setFieldType(Integer fieldType) {
        this.fieldType = fieldType;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public boolean isPrimary() {
        return primary;
    }

    public void setPrimary(boolean primary) {
        this.primary = primary;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

}
